# Dockerfile
FROM postgres:15.6-bookworm

RUN mkdir -p /tmp/psql_data/

COPY testdata.sql /tmp/psql_data/
COPY create_database.sh /docker-entrypoint-initdb.d/
COPY setupRights.sh /docker-entrypoint-initdb.d/
